{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:patch_underground_x_mycelium_x_01_x_weight"
    },
    "features": [
      [ "nicothekid:plant_x_clump_of_brown_mushrooms_x_singleblock", 100 ],
      [ "nicothekid:plant_x_clump_of_red_mushrooms_x_singleblock", 100 ],
      [ "nicothekid:plant_x_mushroom_brown_x_02_x_scatter", 100 ],
      [ "nicothekid:plant_x_mushroom_red_x_02_x_scatter", 100 ]
    ]
  }
}